.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{margin-left:-595.077200px;}
._2{margin-left:-5.476000px;}
._0{margin-left:-3.960000px;}
._1{margin-left:-2.406000px;}
._4{margin-left:-1.004000px;}
._a{width:1.618800px;}
._6{width:2.630800px;}
._7{width:4.098800px;}
._10{width:5.270800px;}
._d{width:6.278000px;}
._f{width:7.422000px;}
._e{width:8.598400px;}
._8{width:9.633600px;}
._3{width:10.871600px;}
._9{width:13.236800px;}
._5{width:14.898000px;}
._b{width:16.053600px;}
._12{width:119.106800px;}
._13{width:120.646800px;}
._c{width:710.847600px;}
.fc0{color:rgb(255,255,255);}
.fc4{color:rgb(237,33,41);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fsb{font-size:28.000000px;}
.fs4{font-size:30.728000px;}
.fs5{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs8{font-size:47.916000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs7{font-size:80.000000px;}
.fs0{font-size:131.108000px;}
.y0{bottom:0.000000px;}
.y59{bottom:7.975637px;}
.y7{bottom:29.623796px;}
.yd2{bottom:42.167650px;}
.yc{bottom:53.783824px;}
.yd1{bottom:59.986819px;}
.yb{bottom:74.148589px;}
.ya{bottom:94.513354px;}
.y65{bottom:94.520646px;}
.yd0{bottom:95.626297px;}
.y63{bottom:105.505605px;}
.y6{bottom:109.391563px;}
.ycf{bottom:113.445466px;}
.y9{bottom:114.878118px;}
.y58{bottom:118.720324px;}
.y64{bottom:125.069388px;}
.yce{bottom:131.264635px;}
.y8{bottom:135.242883px;}
.ycd{bottom:149.083804px;}
.y57{bottom:149.268383px;}
.y1{bottom:156.437797px;}
.y3e{bottom:157.635966px;}
.ycc{bottom:166.902973px;}
.y71{bottom:177.098344px;}
.y56{bottom:179.816441px;}
.y3d{bottom:188.184024px;}
.ycb{bottom:202.541767px;}
.y70{bottom:207.646402px;}
.y55{bottom:210.364499px;}
.y3c{bottom:218.732082px;}
.yca{bottom:220.360935px;}
.y21{bottom:229.680354px;}
.y6f{bottom:238.194461px;}
.y54{bottom:250.272310px;}
.yc9{bottom:255.999729px;}
.y20{bottom:257.682817px;}
.y9b{bottom:267.317387px;}
.y3b{bottom:273.602644px;}
.yc8{bottom:273.819354px;}
.yc7{bottom:291.638979px;}
.y87{bottom:297.864761px;}
.y9a{bottom:297.866128px;}
.y6e{bottom:299.291945px;}
.y3a{bottom:304.150703px;}
.y6c{bottom:310.277587px;}
.y1f{bottom:313.688198px;}
.y69{bottom:324.316076px;}
.yc6{bottom:327.278456px;}
.y86{bottom:328.413503px;}
.y99{bottom:328.414870px;}
.y6d{bottom:329.840687px;}
.y1e{bottom:341.691344px;}
.y68{bottom:349.773399px;}
.y85{bottom:358.962245px;}
.y98{bottom:358.963612px;}
.y39{bottom:359.214275px;}
.yc5{bottom:362.917250px;}
.y1d{bottom:369.693807px;}
.y67{bottom:375.230722px;}
.y53{bottom:375.736378px;}
.yc4{bottom:380.736419px;}
.y84{bottom:389.510987px;}
.y97{bottom:389.512354px;}
.y38{bottom:389.763017px;}
.yc3{bottom:398.555588px;}
.y66{bottom:400.688045px;}
.y52{bottom:406.284436px;}
.yc2{bottom:416.374757px;}
.y83{bottom:420.059045px;}
.y96{bottom:420.060413px;}
.y37{bottom:420.311076px;}
.y1c{bottom:425.699188px;}
.yc1{bottom:434.193926px;}
.y51{bottom:436.833178px;}
.y2e{bottom:443.888199px;}
.y82{bottom:450.607104px;}
.y95{bottom:450.608471px;}
.yc0{bottom:452.013095px;}
.y1b{bottom:453.702335px;}
.y3f{bottom:459.717105px;}
.ybf{bottom:469.832719px;}
.y94{bottom:481.156529px;}
.y1a{bottom:481.704797px;}
.ybe{bottom:487.651888px;}
.y4f{bottom:491.549924px;}
.ybd{bottom:505.471057px;}
.y19{bottom:509.707260px;}
.y81{bottom:511.703904px;}
.y93{bottom:511.704588px;}
.y4e{bottom:522.097983px;}
.y18{bottom:537.710407px;}
.ybc{bottom:541.109851px;}
.y80{bottom:542.252646px;}
.y92{bottom:542.253330px;}
.y60{bottom:552.772056px;}
.y62{bottom:552.772740px;}
.ybb{bottom:558.929476px;}
.y50{bottom:561.504012px;}
.y7f{bottom:572.801388px;}
.y91{bottom:572.802072px;}
.y32{bottom:573.039974px;}
.yba{bottom:576.749101px;}
.y5f{bottom:583.320114px;}
.y61{bottom:583.320798px;}
.y17{bottom:593.716472px;}
.y5d{bottom:594.306441px;}
.y7e{bottom:603.350130px;}
.y90{bottom:603.350814px;}
.yb9{bottom:612.388578px;}
.y5e{bottom:613.868856px;}
.y16{bottom:621.718934px;}
.yb8{bottom:630.207747px;}
.y7d{bottom:633.898872px;}
.y8f{bottom:664.448298px;}
.yb7{bottom:665.847224px;}
.y4c{bottom:675.137475px;}
.y15{bottom:677.724316px;}
.yb6{bottom:683.666393px;}
.y7c{bottom:694.995672px;}
.y4b{bottom:705.685533px;}
.y14{bottom:705.727462px;}
.y30{bottom:711.721951px;}
.yb5{bottom:719.305871px;}
.y8e{bottom:725.545098px;}
.y4a{bottom:736.234275px;}
.yb4{bottom:737.125040px;}
.yb3{bottom:754.944664px;}
.y7b{bottom:756.092473px;}
.y8d{bottom:756.093156px;}
.y13{bottom:761.732843px;}
.y49{bottom:766.783017px;}
.y2c{bottom:767.139186px;}
.yb2{bottom:772.764289px;}
.y7a{bottom:786.640531px;}
.y8c{bottom:786.641215px;}
.y12{bottom:789.735990px;}
.yb1{bottom:808.403767px;}
.y8b{bottom:817.189273px;}
.y48{bottom:820.019941px;}
.yb0{bottom:826.222936px;}
.yaf{bottom:844.042105px;}
.y11{bottom:845.742055px;}
.y79{bottom:847.738015px;}
.y47{bottom:850.568682px;}
.y2b{bottom:858.786096px;}
.y10{bottom:873.744517px;}
.y8a{bottom:878.286757px;}
.yae{bottom:879.680898px;}
.y31{bottom:885.962510px;}
.y4d{bottom:889.974484px;}
.y5{bottom:894.394126px;}
.y78{bottom:908.835499px;}
.yad{bottom:915.320376px;}
.y4{bottom:915.460291px;}
.yf{bottom:929.749899px;}
.yac{bottom:933.139545px;}
.y77{bottom:939.384241px;}
.y2d{bottom:950.432094px;}
.y2a{bottom:950.433005px;}
.yab{bottom:950.959169px;}
.y3{bottom:961.283746px;}
.y89{bottom:969.932983px;}
.ye{bottom:985.755964px;}
.yaa{bottom:986.597963px;}
.y76{bottom:1000.481041px;}
.y45{bottom:1003.325837px;}
.ya9{bottom:1004.417132px;}
.y2{bottom:1007.107201px;}
.yd{bottom:1013.758426px;}
.ya8{bottom:1022.236301px;}
.y75{bottom:1031.029099px;}
.y44{bottom:1033.874579px;}
.ya7{bottom:1040.055926px;}
.y29{bottom:1042.079915px;}
.y6b{bottom:1043.408656px;}
.y74{bottom:1061.577158px;}
.y6a{bottom:1073.957398px;}
.y36{bottom:1074.633048px;}
.ya6{bottom:1075.694719px;}
.y43{bottom:1087.111503px;}
.y26{bottom:1090.352118px;}
.y88{bottom:1092.125216px;}
.ya5{bottom:1093.514344px;}
.y5c{bottom:1099.704122px;}
.y35{bottom:1105.181107px;}
.y42{bottom:1117.660245px;}
.y25{bottom:1120.900176px;}
.y73{bottom:1122.673958px;}
.ya4{bottom:1129.153138px;}
.y5b{bottom:1130.252181px;}
.y28{bottom:1133.726824px;}
.y34{bottom:1135.729165px;}
.y40{bottom:1141.239191px;}
.y24{bottom:1151.448235px;}
.y72{bottom:1153.222700px;}
.y46{bottom:1157.066046px;}
.y5a{bottom:1160.800239px;}
.ya3{bottom:1164.791932px;}
.y33{bottom:1166.277907px;}
.ya2{bottom:1182.611101px;}
.ya1{bottom:1200.430725px;}
.ya0{bottom:1218.249894px;}
.y23{bottom:1230.721968px;}
.y9f{bottom:1236.069519px;}
.y27{bottom:1236.432752px;}
.y41{bottom:1242.543458px;}
.y9e{bottom:1253.888688px;}
.y2f{bottom:1258.950483px;}
.y22{bottom:1261.270710px;}
.y9d{bottom:1271.707857px;}
.y9c{bottom:1290.492534px;}
.h4{height:17.496000px;}
.hf{height:20.412000px;}
.h7{height:23.328000px;}
.he{height:26.244000px;}
.hc{height:29.160000px;}
.ha{height:31.912056px;}
.h5{height:32.076000px;}
.hd{height:34.944000px;}
.h8{height:34.992000px;}
.h3{height:52.488000px;}
.h9{height:58.320000px;}
.h2{height:95.577732px;}
.h6{height:1296.610759px;}
.hb{height:1318.258918px;}
.h0{height:1356.486376px;}
.h1{height:1356.997728px;}
.w1{width:658.559771px;}
.w2{width:905.804529px;}
.w0{width:956.000000px;}
.xf{left:10.841626px;}
.x7{left:22.787535px;}
.x1d{left:34.655056px;}
.x12{left:62.728388px;}
.x9{left:64.385953px;}
.xb{left:65.477704px;}
.xa{left:70.793808px;}
.xd{left:78.350611px;}
.x8{left:79.602558px;}
.x13{left:80.920817px;}
.x16{left:82.106224px;}
.x15{left:83.291404px;}
.x14{left:84.476812px;}
.x1a{left:91.336771px;}
.x1e{left:116.687448px;}
.x0{left:150.397733px;}
.x2{left:209.292346px;}
.x1c{left:251.243287px;}
.x17{left:263.950984px;}
.x1b{left:280.396065px;}
.x10{left:315.868737px;}
.x4{left:352.853135px;}
.x3{left:355.157183px;}
.x1{left:361.561164px;}
.xc{left:386.791751px;}
.x6{left:401.010261px;}
.xe{left:434.892136px;}
.x5{left:452.370859px;}
.x18{left:497.462378px;}
.x19{left:580.731222px;}
.x11{left:755.356891px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._11{margin-left:-348.188716pt;}
._2{margin-left:-3.204091pt;}
._0{margin-left:-2.317056pt;}
._1{margin-left:-1.407787pt;}
._4{margin-left:-0.587456pt;}
._a{width:0.947184pt;}
._6{width:1.539321pt;}
._7{width:2.398270pt;}
._10{width:3.084025pt;}
._d{width:3.673353pt;}
._f{width:4.342725pt;}
._e{width:5.031055pt;}
._8{width:5.636766pt;}
._3{width:6.361138pt;}
._9{width:7.745053pt;}
._5{width:8.717046pt;}
._b{width:9.393205pt;}
._12{width:69.691199pt;}
._13{width:70.592277pt;}
._c{width:415.927737pt;}
.fs2{font-size:14.042765pt;}
.fsb{font-size:16.383226pt;}
.fs4{font-size:17.979420pt;}
.fs5{font-size:18.723686pt;}
.fsa{font-size:21.064147pt;}
.fs9{font-size:23.404608pt;}
.fs3{font-size:25.745069pt;}
.fs8{font-size:28.036380pt;}
.fs6{font-size:28.085530pt;}
.fs1{font-size:42.128295pt;}
.fs7{font-size:46.809216pt;}
.fs0{font-size:76.713284pt;}
.y0{bottom:0.000000pt;}
.y59{bottom:4.666667pt;}
.y7{bottom:17.333333pt;}
.yd2{bottom:24.672933pt;}
.yc{bottom:31.469733pt;}
.yd1{bottom:35.099200pt;}
.yb{bottom:43.385467pt;}
.ya{bottom:55.301200pt;}
.y65{bottom:55.305467pt;}
.yd0{bottom:55.952400pt;}
.y63{bottom:61.732933pt;}
.y6{bottom:64.006667pt;}
.ycf{bottom:66.378667pt;}
.y9{bottom:67.216933pt;}
.y58{bottom:69.465067pt;}
.y64{bottom:73.180000pt;}
.yce{bottom:76.804933pt;}
.y8{bottom:79.132667pt;}
.ycd{bottom:87.231200pt;}
.y57{bottom:87.339200pt;}
.y1{bottom:91.534133pt;}
.y3e{bottom:92.235200pt;}
.ycc{bottom:97.657467pt;}
.y71{bottom:103.622933pt;}
.y56{bottom:105.213333pt;}
.y3d{bottom:110.109333pt;}
.ycb{bottom:118.510267pt;}
.y70{bottom:121.497067pt;}
.y55{bottom:123.087467pt;}
.y3c{bottom:127.983467pt;}
.yca{bottom:128.936533pt;}
.y21{bottom:134.389467pt;}
.y6f{bottom:139.371200pt;}
.y54{bottom:146.438133pt;}
.yc9{bottom:149.789333pt;}
.y20{bottom:150.774133pt;}
.y9b{bottom:156.411467pt;}
.y3b{bottom:160.089067pt;}
.yc8{bottom:160.215867pt;}
.yc7{bottom:170.642400pt;}
.y87{bottom:174.285200pt;}
.y9a{bottom:174.286000pt;}
.y6e{bottom:175.120267pt;}
.y3a{bottom:177.963200pt;}
.y6c{bottom:181.548133pt;}
.y1f{bottom:183.543733pt;}
.y69{bottom:189.762267pt;}
.yc6{bottom:191.495600pt;}
.y86{bottom:192.159733pt;}
.y99{bottom:192.160533pt;}
.y6d{bottom:192.994800pt;}
.y1e{bottom:199.928800pt;}
.y68{bottom:204.657733pt;}
.y85{bottom:210.034267pt;}
.y98{bottom:210.035067pt;}
.y39{bottom:210.181733pt;}
.yc5{bottom:212.348400pt;}
.y1d{bottom:216.313467pt;}
.y67{bottom:219.553200pt;}
.y53{bottom:219.849067pt;}
.yc4{bottom:222.774667pt;}
.y84{bottom:227.908800pt;}
.y97{bottom:227.909600pt;}
.y38{bottom:228.056267pt;}
.yc3{bottom:233.200933pt;}
.y66{bottom:234.448667pt;}
.y52{bottom:237.723200pt;}
.yc2{bottom:243.627200pt;}
.y83{bottom:245.782933pt;}
.y96{bottom:245.783733pt;}
.y37{bottom:245.930400pt;}
.y1c{bottom:249.083067pt;}
.yc1{bottom:254.053467pt;}
.y51{bottom:255.597733pt;}
.y2e{bottom:259.725733pt;}
.y82{bottom:263.657067pt;}
.y95{bottom:263.657867pt;}
.yc0{bottom:264.479733pt;}
.y1b{bottom:265.468133pt;}
.y3f{bottom:268.987467pt;}
.ybf{bottom:274.906267pt;}
.y94{bottom:281.532000pt;}
.y1a{bottom:281.852800pt;}
.ybe{bottom:285.332533pt;}
.y4f{bottom:287.613333pt;}
.ybd{bottom:295.758800pt;}
.y19{bottom:298.237467pt;}
.y81{bottom:299.405733pt;}
.y93{bottom:299.406133pt;}
.y4e{bottom:305.487467pt;}
.y18{bottom:314.622533pt;}
.ybc{bottom:316.611600pt;}
.y80{bottom:317.280267pt;}
.y92{bottom:317.280667pt;}
.y60{bottom:323.435333pt;}
.y62{bottom:323.435733pt;}
.ybb{bottom:327.038133pt;}
.y50{bottom:328.544533pt;}
.y7f{bottom:335.154800pt;}
.y91{bottom:335.155200pt;}
.y32{bottom:335.294400pt;}
.yba{bottom:337.464667pt;}
.y5f{bottom:341.309467pt;}
.y61{bottom:341.309867pt;}
.y17{bottom:347.392533pt;}
.y5d{bottom:347.737733pt;}
.y7e{bottom:353.029333pt;}
.y90{bottom:353.029733pt;}
.yb9{bottom:358.317867pt;}
.y5e{bottom:359.184000pt;}
.y16{bottom:363.777200pt;}
.yb8{bottom:368.744133pt;}
.y7d{bottom:370.903867pt;}
.y8f{bottom:388.778800pt;}
.yb7{bottom:389.597333pt;}
.y4c{bottom:395.033200pt;}
.y15{bottom:396.546800pt;}
.yb6{bottom:400.023600pt;}
.y7c{bottom:406.652533pt;}
.y4b{bottom:412.907333pt;}
.y14{bottom:412.931867pt;}
.y30{bottom:416.439333pt;}
.yb5{bottom:420.876800pt;}
.y8e{bottom:424.527467pt;}
.y4a{bottom:430.781867pt;}
.yb4{bottom:431.303067pt;}
.yb3{bottom:441.729600pt;}
.y7b{bottom:442.401200pt;}
.y8d{bottom:442.401600pt;}
.y13{bottom:445.701467pt;}
.y49{bottom:448.656400pt;}
.y2c{bottom:448.864800pt;}
.yb2{bottom:452.156133pt;}
.y7a{bottom:460.275333pt;}
.y8c{bottom:460.275733pt;}
.y12{bottom:462.086533pt;}
.yb1{bottom:473.009333pt;}
.y8b{bottom:478.149867pt;}
.y48{bottom:479.806133pt;}
.yb0{bottom:483.435600pt;}
.yaf{bottom:493.861867pt;}
.y11{bottom:494.856533pt;}
.y79{bottom:496.024400pt;}
.y47{bottom:497.680667pt;}
.y2b{bottom:502.488800pt;}
.y10{bottom:511.241200pt;}
.y8a{bottom:513.898933pt;}
.yae{bottom:514.714667pt;}
.y31{bottom:518.390133pt;}
.y4d{bottom:520.737600pt;}
.y5{bottom:523.323600pt;}
.y78{bottom:531.773467pt;}
.yad{bottom:535.567867pt;}
.y4{bottom:535.649733pt;}
.yf{bottom:544.010800pt;}
.yac{bottom:545.994133pt;}
.y77{bottom:549.648000pt;}
.y2d{bottom:556.112267pt;}
.y2a{bottom:556.112800pt;}
.yab{bottom:556.420667pt;}
.y3{bottom:562.461733pt;}
.y89{bottom:567.522533pt;}
.ye{bottom:576.780800pt;}
.yaa{bottom:577.273467pt;}
.y76{bottom:585.396667pt;}
.y45{bottom:587.061200pt;}
.ya9{bottom:587.699733pt;}
.y2{bottom:589.273733pt;}
.yd{bottom:593.165467pt;}
.ya8{bottom:598.126000pt;}
.y75{bottom:603.270800pt;}
.y44{bottom:604.935733pt;}
.ya7{bottom:608.552533pt;}
.y29{bottom:609.736800pt;}
.y6b{bottom:610.514267pt;}
.y74{bottom:621.144933pt;}
.y6a{bottom:628.388800pt;}
.y36{bottom:628.784133pt;}
.ya6{bottom:629.405333pt;}
.y43{bottom:636.085467pt;}
.y26{bottom:637.981600pt;}
.y88{bottom:639.019067pt;}
.ya5{bottom:639.831867pt;}
.y5c{bottom:643.453600pt;}
.y35{bottom:646.658267pt;}
.y42{bottom:653.960000pt;}
.y25{bottom:655.855733pt;}
.y73{bottom:656.893600pt;}
.ya4{bottom:660.684667pt;}
.y5b{bottom:661.327733pt;}
.y28{bottom:663.360800pt;}
.y34{bottom:664.532400pt;}
.y40{bottom:667.756400pt;}
.y24{bottom:673.729867pt;}
.y72{bottom:674.768133pt;}
.y46{bottom:677.016933pt;}
.y5a{bottom:679.201867pt;}
.ya3{bottom:681.537467pt;}
.y33{bottom:682.406933pt;}
.ya2{bottom:691.963733pt;}
.ya1{bottom:702.390267pt;}
.ya0{bottom:712.816533pt;}
.y23{bottom:720.114133pt;}
.y9f{bottom:723.243067pt;}
.y27{bottom:723.455600pt;}
.y41{bottom:727.031067pt;}
.y9e{bottom:733.669333pt;}
.y2f{bottom:736.631067pt;}
.y22{bottom:737.988667pt;}
.y9d{bottom:744.095600pt;}
.y9c{bottom:755.086800pt;}
.h4{height:10.237176pt;}
.hf{height:11.943372pt;}
.h7{height:13.649567pt;}
.he{height:15.355763pt;}
.hc{height:17.061959pt;}
.ha{height:18.672229pt;}
.h5{height:18.768155pt;}
.hd{height:20.446266pt;}
.h8{height:20.474351pt;}
.h3{height:30.711527pt;}
.h9{height:34.123919pt;}
.h2{height:55.923984pt;}
.h6{height:758.666667pt;}
.hb{height:771.333333pt;}
.h0{height:793.700800pt;}
.h1{height:794.000000pt;}
.w1{width:385.333333pt;}
.w2{width:530.000000pt;}
.w0{width:559.370133pt;}
.xf{left:6.343600pt;}
.x7{left:13.333333pt;}
.x1d{left:20.277200pt;}
.x12{left:36.703333pt;}
.x9{left:37.673200pt;}
.xb{left:38.312000pt;}
.xa{left:41.422533pt;}
.xd{left:45.844133pt;}
.x8{left:46.576667pt;}
.x13{left:47.348000pt;}
.x16{left:48.041600pt;}
.x15{left:48.735067pt;}
.x14{left:49.428667pt;}
.x1a{left:53.442533pt;}
.x1e{left:68.275600pt;}
.x0{left:88.000000pt;}
.x2{left:122.460133pt;}
.x1c{left:147.006267pt;}
.x17{left:154.441733pt;}
.x1b{left:164.064000pt;}
.x10{left:184.819600pt;}
.x4{left:206.459733pt;}
.x3{left:207.807867pt;}
.x1{left:211.554933pt;}
.xc{left:226.317733pt;}
.x6{left:234.637200pt;}
.xe{left:254.462000pt;}
.x5{left:264.689067pt;}
.x18{left:291.072800pt;}
.x19{left:339.794667pt;}
.x11{left:441.970800pt;}
}
